X2Go Bug report logs - #64
UNITY-2d (precise) fails to start, compiz tries to start and fails

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Björn Hörnemann <bj.ho@web.de>

Date: Thu, 29 Nov 2012 09:33:02 UTC

Severity: normal

Tags: moreinfo, pending

Merged with 105

Found in versions 4.0.0.1, 3.1.1.9-0~623~precise1

Fixed in version 4.0.0.2

Done: mike@das-netzwerkteam.de (Mike Gabriel)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#64; Package x2goserver. (Thu, 29 Nov 2012 09:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Björn Hörnemann <bj.ho@web.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 29 Nov 2012 09:33:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Björn Hörnemann <bj.ho@web.de>
To: submit@bugs.x2go.org
Date: Thu, 29 Nov 2012 10:23:05 +0100
[Message part 1 (text/plain, inline)]
Package: x2goserver
Version: 3.1.1.9-0~623~precise1

After upgrade to x2goserver 3.1.1.9-0~623~precise1 (ppa:x2go/stable) went
to login via x2goclient and had lost my unity-panels. Compiz had been
crashed.

-- 
Hauptstr. 48 c
96482 Ahorn
Tel.: +49 9561 6753633
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#64; Package x2goserver. (Thu, 29 Nov 2012 10:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 29 Nov 2012 10:03:01 GMT) Full text and rfc822 format available.

Message #10 received at 64@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Björn Hörnemann <bj.ho@web.de>, 64@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#64:
Date: Thu, 29 Nov 2012 11:01:01 +0100
[Message part 1 (text/plain, inline)]
retitle #64 UNITY-2d (precise) fails to start, compiz tries to start and fails
tag #64 moreinfo
thanks

Hi Björn,

On Do 29 Nov 2012 10:23:05 CET Björn Hörnemann wrote:

> After upgrade to x2goserver 3.1.1.9-0~623~precise1 (ppa:x2go/stable) went
> to login via x2goclient and had lost my unity-panels. Compiz had been
> crashed.

I have just done a fresh re-install of x2goserver 3.1.1.9 on Precise  
and it works fine.

Have you upgraded your system's Unity to the version in Quantal? If  
so, then be aware that Unity in Quantal cannot be run within an X2Go  
session.

Greets,
Mike


-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Set Bug title to 'UNITY-2d (precise) fails to start, compiz tries to start and fails'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Thu, 29 Nov 2012 10:03:02 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Thu, 29 Nov 2012 10:03:02 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Mon, 25 Mar 2013 23:05:08 GMT) Full text and rfc822 format available.

Notification sent to Björn Hörnemann <bj.ho@web.de>:
Bug acknowledged by developer. (Mon, 25 Mar 2013 23:05:08 GMT) Full text and rfc822 format available.

Marked as found in versions 4.1.0.0. Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Mon, 25 Mar 2013 23:05:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Mon, 25 Mar 2013 23:05:08 GMT) Full text and rfc822 format available.

Merged 105 64 Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Mon, 25 Mar 2013 23:05:08 GMT) Full text and rfc822 format available.

No longer marked as found in versions 4.1.0.0. Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Mon, 25 Mar 2013 23:07:15 GMT) Full text and rfc822 format available.

Marked as found in versions 4.0.0.1 and reopened. Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Mon, 25 Mar 2013 23:07:15 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.0.0.2. Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Mon, 25 Mar 2013 23:07:15 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Mon, 15 Apr 2013 21:30:19 GMT) Full text and rfc822 format available.

Notification sent to Björn Hörnemann <bj.ho@web.de>:
Bug acknowledged by developer. (Mon, 15 Apr 2013 21:30:19 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Tue, 14 May 2013 05:24:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Thu Apr 18 11:05:36 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.